[Folders]
OOTPAppFolder=C:\Program Files (x86)\Out of the Park Developments\OOTP Baseball 13
OOTPCustFolder=C:\Documents and Settings\honghao\My Documents\Out of the Park Developments\OOTP Baseball 13
